Update für die Windows Media Player 9-Reihe

Microsoft Wenn Sie Musikdateien zwischen Microsoft Windows Media Player und einem unterstützten tragbaren Gerät kopieren, kann der Kopiervorgang länger dauern, wenn die Medienbibliothek einmal eine größere Anzahl von Elementen enthält. mehr...

Diese Nachricht vollständig anzeigen.

Jetzt einen Kommentar schreiben
 
Nur zur Info : Wer den Release Candidate 1 für das SP2 (Win XP - Build 2096) bereits nutzt,kann das Patch nicht installieren.
 
Ich kanns auch so nicht installieren. Bei mir kommt "Kann für diese Windowsversion nicht angewandt werden". Komisch, XP mit SP1
 
Antwort auf den Kommentar von Milzbrand

ja, weils das "kleine" mit ~2MB ist und dieses besitzt KEIN uninstall, hingegen dieses
http://download.microsoft.com/download/b/0/0/b001504d-10bd-402f-94b3-2015abf87cd2/WindowsMedia9-KB837272-DEU.exe schon :) (Unterstützte Betriebssysteme: Windows 2000 Service Pack 3, Windows 2000 Service Pack 4, Windows Server 2003, Windows XP) - ~4MB gross und sollte normalerweise funktionieren. Wenn das auch nicht funktionieren sollte, dann eben WinUpdate machen, dort gibts das Update auch und von da aus sollte die Installation reibungslos funktionieren...
 
Das steht auf der MS-Seite: Systemanforderungen
Unterstützte Betriebssysteme: Windows 98 Second Edition, Windows ME

von XP und höher steht da nix
 
Bei mir kommt die Fehlermeldung: Die Integrität der Datei update konte nicht verifiziert werden.Stellen Sie sicher, das der Kryptografiedienst auf dem Computer ausgeführt wierd!
Hab leider keine ahnung wo dieser >Dienst steckt!
 
http://www.windows-tweaks.info/html/kryptografiedienste.html
 
bin ich froh das ich dieses update wie die anderen auch nicht brauche ^^ schönes sp2rc :) brauch seit wochen nix an updates zu sagen sind schon alle drin..muhaha :D
 
Antwort auf den Kommentar von EliteU2.....Na ich weiß nicht....Das schon alles im SP2 RC1 drin sein soll un dkomisch ist auch, das die UpdateFunktion bei SP2 nix findet........Wenn da mal nichts im Busch ist :-)
 
immer wenn ich nen patch installen will,sacht der,das service pack ist neuer als das update :P
 
@EliteU2......Nehmen wir mal das Update für Mai.....Das kann noch nicht im Service Pack 2 drin sein... Schau doch z. B. mal http://test.v5.windowsupdate.microsoft.com/v5consumer/default.aspx?ln=de (View Installation History], wenn er das letzte Update gemacht hat.
 
Du verwechselst Patch-Management mit Release Management. In SP2RC1 ist derzeit komplett der WMP in der Build 3133 enthalten, dieser Patch hier liefert, dank schlechtem Management und dank geänderter Funktionalität, die wmpl.dll in Build 3128 nach, die vielleicht die letzte war, die sich problemlos mit den anderen DLLs der 2980er verträgt.
 
Danke Rika. Dann ist es jetzt klar. Schönen Abend noch....
Kommentar abgeben Netiquette beachten!

Video-Empfehlungen